<ion-header>
  <ion-toolbar style="background-color: rgb(0, 185, 209); color: white;" color="white">
    <ion-title>ACTORES</ion-title>
  </ion-toolbar>
</ion-header>

<ion-content>
  <ion-fab vertical="top" horizontal="end" slot="fixed" edge>
    <ion-fab-button [routerLink]="['new-actor']">
      <ion-icon name="add"></ion-icon>
    </ion-fab-button>
  </ion-fab>
  <ion-grid style="background-color: rgba(203, 252, 255, 0.863);">
    <ion-row>
      <ion-col size="3" *ngFor="let actor of actors">
        <app-actor-card [actor]="actor" (cardClicked)="goToMovie(actor.id)"></app-actor-card>
      </ion-col>
    </ion-row>
  </ion-grid>
</ion-content>
